{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    // Modules
    "rootDir": "./src",

    // Language and Environment
    "emitDecoratorMetadata": true,

    // Emit
    "declaration": true,
    "sourceMap": true,
  }
}
